RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 25.3.2-1130.1600
ImageTagDeploy: 25.3.2-1130.1600
RepositoryNameRelease: 'xebialabs'
OperatorImageTagRelease: 25.3.2-1130.1600
ImageTagRelease: 25.3.2-1130.1600
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 25.3.2-1130.1600
